Subject: [NSIS] NTLP Work

From: [email-masked]
Date: Thu, 20 Mar 2003 20:48:57 +0200

Hi all,

At IETF 56, after discussing with our ADs and some other folks, I suggested that 
Henning Schulzrinne & Melinda Shore undertake (as document editors) the initial 
work on the NTLP document; who will serve the WG consensus.  My presentation 
can be found here.

	http://www-nrc.nokia.com/sua/nsis/ietf56/nsis-agenda.ppt

Some folks have asked me about the background of this descision, so I shall
try to explain.  As most of you know, the WG chair has the responsiblity
for making decisions on behalf of the WG - for determining consensus,
selecting document, etc - in concert with the ADs.  More details are found in 
2418.

	http://www.ietf.org/rfc/rfc2418.txt

I have been counseled by the AD to ensure we stay within our charter:

	http://www.ietf.org/html.charters/nsis-charter.html

The charter says:

	The working group will use existing IETF signaling 
	as the basis for this work, evaluating RSVP in particular 
	as the starting point.

and:
 
	The working group will develop signaling requirements, analysis 
	and framework documents. The Transport area directors and chair 
	will evaluate these against criteria including that the use of 
	a simplified version of RSVP has been fully evaluated, and that 
	the potential for a tool box or building block contribution has 
	been covered by the framework. Work on the protocol document will 
	be contingent on this evaluation. 

I have made the deterimination, in consultation with our ADs, that
there is no consensus that an updated & modified version of RSVP 
cannot fulfill our requirements. We could debate this on the mailing
list, but I personally feel that we need to begin work on the protocol

In order to progress the work, I asked Henning and Melinda (along
with Michael Thomas & Bob Braden) if they thought that they
could find common ground to begin this work.  Everyone felt
that this would be doable.  There were no behind-the-scenes
machinations on anyone's part.

Please not we are not bound by backward compatibility with RSVP,
but as we (the IETF) have extensive design experience with RSVP
as well as extensive deployment experience with RSVP, this should
be an efficient way to make forward.

This decision was undertaken by my own initiative; in order to progress
our work.  This is my proposal to the Working Group.  If anyone
has questions or comments on this proposal, please comment - either
on-list or directly to me.

So, in summary, I am asking if this proposal is acceptable to the
working group.

thanks,
John
_______________________________________________
nsis mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nsis